PDA

View Full Version : iMac G3 Slot--needs OS9?




pascha
Dec 19, 2007, 07:20 PM
I have a lime green iMac, slot loading. 400 mhz PowerPC G3.
Replaced hard drive a couple of years ago, now have an 80gig drive and loaded OSX (10.3.9).

I tried to run disk warrior, and although I could see the CD image on the screen, it wouldn't boot. Then, it got stuck. (thank you for the paper clip and credit card suggestions, got it out).

This disk warrior v4.0 is supposed to work with OSX, I gather. However, some forums say I need OS9. But.. don't have it (ok, I'll go through old boxes).

Everything else on the computer works like a dream.

I have run disk utility and the same permissions issues show up over and over. This matter?

Has anyone else run into this problem? Better yet, solved it?
Thanks,

Pascha